version: '3.5'
services:
  http:
    image: sbruder/gatling
    command:
      - -u
      - "1000"
      - -F
      - -S
    restart: unless-stopped
    volumes:
      - ./:/srv/www/:ro
    environment:
      VIRTUAL_HOST: presis.kipf.home.sbruder.de
      LETSENCRYPT_HOST: presis.kipf.home.sbruder.de
